@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&subset=vietnamese');

body{
	font-family: 'Roboto', sans-serif;
	overflow-x:hidden;
}


*:hover,*:focus { outline: 0; }{
	outline: none!important;	
}

/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */

.read_more{text-align:right;margin-top:-40px;margin-bottom:30px;width:100%;}
.read_more a{padding:5px 0px;font-size:12px;font-weight:bold;color:#274ba1;}
.read_more a:hover{text-decoration:none;color:#cd0000;}

a:hover{text-decoration:none;color:#3762c9}
.content_article{width: 100%;clear: both;display: inline-block;text-align:justify;color:#222222;font-size:15px;line-height: 23px;}
.content_article p{margin-bottom: 10px;}
.content_article table{max-width:100%!important;}
.content_article img{max-width:100%;height:auto!important;margin-bottom: 5px;}
.kmt_title_article{font-size:15px;margin-bottom:10px;color:#006800;font-weight:600;text-align:left!important;margin-top:0px;text-transform:uppercase;line-height:25px;}
.kmt_page{clear:both;}

.kmt_uppercase{text-transform:uppercase;}
.kmt_center{text-align:center!important;}
.kmt_left{text-align:left;}
.kmt_right{text-align:right;}
.kmt_justify{text-align:justify;}

/* Begin css list_same */
.same_title{color:#006800!important;margin:10px 0px 5px 0px!important;font-size:15px;font-weight:bold;text-transform:uppercase;font-weight:bold;padding-bottom:5px;border-top:1px dashed #ccc;clear:both;padding-top:10px;}
.same_title:hover{color:#006800!important;}
.list_same{margin:0px;padding:0px;}
.list_same li{color:#222;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#006800;}
.list_same li:hover a{color:#006800;text-decoration:none}
.list_same li a{font-size:14px;color:#222;}
.list_same li a span{color:#222;}
/* End css list_same */


.pagination>li>a, .pagination>li>span {
    color: #fff;
	background-color: #006700;
	border: 1px solid #006700;
}

.pagination>li>a:hover{
	background-color: #f00;
	border-color: #f00;
	color: #fff;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #f00;
    border-color: #f00;
}

.kmt_note{
	color:#cd0000;	
}


.kmt_stt_form{
	color:#f00;
	padding:0px!important;
    padding-top: 5px!important;
	padding-left:10px!important;
}

#wrap_block_1{
	width:100%;
}

#wrap_block_2{
	width:100%;
	position: absolute;
	top: 95px;
	background: #00a551;
}

.wrap_logo {
	z-index: 1;
}

.wrap_logo img{
	max-width:100%;
	margin-top:15px;
}

.wrap_phone_time_socialtop{
	padding-top:25px;	
}

.wrap_phone_time_socialtop div{
	float:right;	
}

.wrap_phone_time_socialtop div p{
	margin-bottom:0px;	
}

.wrap_phone_time_socialtop div p span{
	font-size:16px;
	color:#d90000;
	font-weight:600;	
}

.wrap_name_phone_lang_socialtop{
    min-height: 92px;
}

#wrap_phone{
	background:url(../img/icon_phone_top.png) no-repeat left center;
	padding-left:50px;	
}

.line_top{
	width:30px;
	height:39px;
	background:url(../img/line_doc_top.png) no-repeat center;
}

#wrap_social_top{
	padding-top:5px;	
}

#wrap_social_top img{
	margin-left:3px;	
}

#wrap_lang{
	height:39px;
	line-height:39px;	
}

#wrap_lang a{
	font-size:15px;
	color:#222;
}

#wrap_lang a:hover{
	color:#00a551;
}

.wrap_name{
	text-transform:uppercase;
	color:#00a551;
	font-size:35px;
	font-weight:600;
	padding-top:20px;	
}

.wrap_name p{
	margin-left:-50px;	
}


#wrap_menu{
	float:right;
    height: 40px;	
}

.wrap_search_icon{
	text-align:right;
	padding-left:15px;	
}

.wrap_search_icon i{
	color:#fff;
	cursor:pointer;
    margin-top: 10px;
}

.wrap_search_icon:hover{
	background:none !important;
}

.wrap_search_icon:hover i{
	color:#f00;
}

#wrap_search_top{
	width:100%;
	position:absolute!important;
	z-index:900!important;
	top:132px;
}

#wrap_search{
	float:right;	
	width:350px;
	padding:20px;
	background:#fff;
	display:none;
}

#wrap_search input:nth-child(1){
	width:100%;
	height:34px;
	line-height:34px;
	padding-left:5px;
	color:#333;
	float:left;
	margin-right:-90px;
}

#wrap_search input:nth-child(2){
	width:90px;
	height:34px;
	line-height:34px;
	color:#fff;
	background:#088108;
	border:0px;
	float:left;
	text-transform:uppercase;
	font-weight:600;
}

#wrap_search input:nth-child(2):hover{
	background:#f00;
}

#wrap_block_3{
	width:100%;
	display:table;
	margin-bottom: -110px;
}

#wrap_icon {
    clear: both;
    position: relative;
    z-index: 1000;
	text-align:center;
}

.block_icon{
	width: 220px;
	height:220px;
	margin:0 auto;
	background:url(../img/bg_icon.png) no-repeat center;
	color:#fff;
	font-weight:600;
	cursor:pointer;
}


.block_icon:hover{
	background:url(../img/bg_icon_h.png) no-repeat center;
}


.block_icon h2{
	text-transform:uppercase;
	font-size:24px;
	padding:0px;
	margin:0px;
	padding-top:65px;
	color: #fecd07;
}

.block_icon p{
	margin-top:15px;
	font-size:20px;
	font-weight:500;
}

#wrap_intro_home{
	margin:50px auto;	
}

.wrap_info_intro{
	text-align:center;
	padding:20px;	
}


.wrap_info_intro p span{
	color:#222;
	font-size:22px;
	font-weight:600;
}

.wrap_info_intro h2{
	color:#00a551;
	font-size:35px;
	font-weight:600;
	text-transform:uppercase;
}

.wrap_info_intro div{
	font-size:16px;
	line-height:25px;	
	margin-bottom:30px;
}

.wrap_info_intro p a{
	border:2px solid #00a551;
	color:#00a551;
	padding:5px 10px;
	text-transform:uppercase;
	font-size:13px;
	font-weight: 500;
}

.wrap_info_intro p a:hover{
	border:1px solid #f00;
	color:#f00;
}

.wrap_img_intro img{
	width:100%;
}

#wrap_active_img{
	width:100%;	
	display:inline-block;
}

.active_img img{
	width:100%;
	height:265px;
}

.wrap_active_img{
 	white-space: nowrap;
    margin-bottom: 0;
    overflow: hidden;
	margin:0px;
	padding:0px;
}

.active_img {
   display: inline-block;
   padding: 0;
   float: none;
   padding:0px;
   margin:0px -3px;
   border:2px solid #00a551;
}

.img-responsive{
  width: 100%;
}

#wrap_typical_item{
	margin:50px auto;	
}

.kmt_title{
	margin-bottom:20px;
	font-size:35px;
	font-weight:600;
	padding-bottom:30px;	
}

.kmt_green{
	background:url(../img/bg_title.png) no-repeat bottom center;	
	color:#00a551;
}

.kmt_white{
	background:url(../img/bg_title.png) no-repeat bottom center;	
	color:#00a551;	
}

.kmt_red{
	background:url(../img/bg_title.png) no-repeat bottom center;	
	color:#00a551;	
}

.wrap_item{
	margin:10px auto;	
}

.block_item{
	width:260px;
	height:380px;
	margin:0 auto;
	overflow:hidden;	
	text-align:center;
}

.img_item{
	width:260px;
	height:260px;
	border:1px solid #00a551;
	border-radius:3px;
	padding:3px;	
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
}

.img_item *{
   vertical-align: middle;	
}

.img_item img{
	max-width:250px;
	max-height:250px;	
}

.block_item h3 a{
	font-size:16px;
	color:#222;
	font-weight:400;
	line-height:22px;
}

.block_item h3 a:hover{
	color:#00a551;
}


.block_item p{
	margin-top:20px;	
}

.block_item p a{
	font-size:14px;
	color:#00a551;
	border:2px solid #00a551;
	padding:5px 10px;
	font-weight: 500;
}

.block_item p a:hover{
	color:#f00;
	border:1px solid #f00;
}

#wrap_news_video{
	width:100%;
	margin:30px auto;
	padding:20px 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fece0d+0,00a551+54 */
background: #fece0d; /* Old browsers */
	
}

#wrap_video{
	width:100%;
	height:335px;	
}

.list_news_home{
	list-style:none;
	width:100%;	
	padding:0px;
	padding-top:10px;
}

.list_news_home li{
	width:100%;
	display:inline-block;
	margin-bottom:10px;
	padding-bottom:10px;
}

.img_news_home{
	width:160px;
	height:95px;
	padding:3px;
	background:#fff;
	float:left;
	margin-right:10px;
}

.img_news_home img{
	width:154px;
	height:89px;
}

.list_news_home li h4{
	margin:0px;
	margin-top:3px;
	margin-bottom:10px;
	line-height:25px;
}

.list_news_home li h4 a{
	color:#000;
	font-size:16px;
	font-weight: 600;
}

.list_news_home li h4 a:hover{
	color:#00a551;
}

.info_news_home div{
	font-size:14px;
	line-height:22px;
	color:#000;
	font-weight: 500;
}

#wrap_partners{
	margin:20px auto;
	padding:20px 0px;	
}

.wrap_partner{
	width:90%;
	margin:0 auto;
	border:1px solid #ccc;
	text-align:center;	
}

.wrap_partner img{
	width:100%;
}

#wrap_bg_footer{
	width:100%;
	padding:20px 0px;
	background: #00a551;
}

#wrap_bg_footer h6{
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	margin-bottom:15px;
	line-height:25px; 	
}

.wrap_add_f{
	color:#fff;
	font-size:14px;	
}

.wrap_social_count,.wrap_social_count a{
	padding-top:20px;
	text-align:right;	
	color:#fff;
}

.count_num{
	display:inline-block;
	width:15px;
	height:15px;
	line-height:11px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	background:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius:2px;
	padding:1px 1px 2px 1px;
}


#wrap_social{
	margin:20px auto;	
}

#wrap_social span{
	color:#fff;
	font-size:14px;	
	text-transform:uppercase;
}

#wrap_social a{
	display: inline-block;
    width: 32px;
    text-align: center;
    border:2px solid #fff;
    font-size: 17px;
    padding: 5px 0px;
    color: #fff;
    border-radius: 50%;
    margin-left:5px;	
}

#wrap_social a:hover{
    border:2px solid #222;
    color: #222;	
}

.wrap_ca{
	position:relative;	
}

.block_ca{
	width:85px;	
	height:106px;	
	margin:0 auto;
	overflow:hidden;
}

.block_ca img{
	width:85px;	
	height:106px;	
}

.btn-slider-ca{
	width:100%;
	text-align:center;
	margin-bottom:20px;
	position:relative;
}

.btn-slider-ca button{
	margin: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	width:9px;
	height:15px;
	margin:0px 5px;
	position:absolute;
	top:53px;
}

.prev_ca{
	background:url(../img/arr_left_f.png) no-repeat center;
	left:-20px;
}

.next_ca{
	background:url(../img/arr_right_f.png) no-repeat center;
	right:-20px;
	
}

.slide_inside{
	margin-bottom:30px !important;	
}

#wrap_breadcrumb{
	width:100%;
	text-align:center;
	background:url(../img/bg_sd.png) repeat;
	height:315px;
	position:absolute;
	top:0px;
	z-index:800;
	padding-top:200px;
}	

#wrap_breadcrumb p{
	color:#fff;
}	

#wrap_breadcrumb p a{
	color:#fff;
	font-size:15px;
	padding:0px 3px;
}	

#wrap_breadcrumb p a:hover{
	color:#f00;
}	

#wrap_breadcrumb h2{
	color:#fff;
	font-size:30px;
	text-transform:uppercase;
	font-weight:400;
}

.wrap_news{
	margin:10px auto;	
}

.block_news{
	width:340px;
	min-height:360px;
	margin:0 auto;	
}

.img_news{
	width:340px;
	height:235px;	
}

.img_news img{
	width:340px;
	height:235px;
}

.block_news h3 a{
	font-size:16px;
	color:#067906;
	line-height:22px;	
	font-weight:bold;
}

.block_news h3 a:hover{
	color:#f00;
}

.content_news{
	font-size:14px;
	color:#333333;
	line-height:20px;	
	text-align:justify;
	margin-bottom:20px;
}

.wrap_img_dt{
	margin-bottom:20px;	
}

#wrap_img_dt{
	width:550px;
	height:550px;
	border:1px solid #88b988;
	border-radius:3px;
	margin:0 auto;
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
}

#wrap_img_dt *{
   vertical-align: middle;	
}

#wrap_img_dt img{
	max-width:530px;
	max-height:530px;	
}

.wrap_info_dt_item{
	text-transform:uppercase;	
}

.wrap_info_dt_item h3{
	font-weight:600;
	font-size:30px;
	margin-bottom:25px;
	color:#d90000;
    line-height: 35px;
}

#kmt_order_bt{
	margin:20px auto;	
}

#kmt_order_bt a{
	font-size:14px;
	color:#098509;
	font-weight:600;
	background:url(../img/icon_cart_dt.png) no-repeat left 10px center;
	padding:5px 15px;
	padding-left:40px;
	text-transform:uppercase;
	border:2px solid #098509;	
}

#kmt_order_bt a:hover{
	background:url(../img/icon_cart_dt.png) no-repeat left 10px center #d90000;
	color:#fff;
}

.kmt_phone_dt{
	margin-top:30px;	
	font-size:26px;
	color:#d90000;
	font-weight:600;
	text-transform:uppercase;
}

.kmt_code{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;	
}

.kmt_price{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;	
}

.kmt_price a{
	color:#d90000;	
}

.kmt_title_cart{
    color: #222;
    font-size: 14px;
	margin:0px;
    margin-bottom: 30px!important;
    border-bottom: dashed #ccc 1px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight:bold;
}

.kmt_con_cart{
   margin:0px;
   border-bottom: dashed #ccc 1px;
   padding-bottom: 10px!important; 
   margin-bottom: 10px!important;
   
}

.kmt_con_cart p{
    font-size: 14px;
}

.kmt_con_cart p span{
    color: #222!important;
    font-size: 13px;
	font-weight:700;
}

.kmt_con_cart input{
   max-width: 100%;
}

.price_cart{
	color:#f00;	
	font-weight:500;
}


.kmt_submit_cart{
    text-align: center;
	color:#222;
}

.kmt_bt_sbc button:hover{
    background: #f00;
    color: #fff;
}

.btn{
	border:0px;
	background:#057705;
	color:#fff;
	border-radius:3px;	
}

.btn:hover{
	background:#f00;
	color:#fff;
}

.wrap_map{
	height:350px;	
}

a.zalo-fix {
    position: fixed;
    right: 20px;
    z-index: 9999;
    bottom: 220px;
    border-radius: 50%;
    box-shadow: 0 0 10px #000000;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 20px;
 	left: inherit;
 	bottom: 135px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}
.hotlineSupport.show{
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}
.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	.support-content {
	    width: 250px;
	    position: absolute;
	    background: #fff;
	    top: 0;
	    right: calc(100% + 20px);
	    padding: 18px;
	    color: #000;
	    text-align: left;
	    font-size: 17px;
	    line-height: 25px;
	    border: solid 2px #ed3237;
	    border-radius: 5px;
	    transition: all 0.5s ease;
	    -webkit-transition: all 0.5s ease;
	    -mos-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;

	    transform: translateX(200%);
	    -webkit-transform: translateX(200%);
	    -mos-transform: translateX(200%);
	    -ms-transform: translateX(200%);
	    -o-transform: translateX(200%);
	}
	.support-content .line a {
	    display: block;
	    padding-left: 30px;
	    position: relative;
	    color: #ed3237;
	    font-weight: bold;
	    font-size: 20px;
	    line-height: 30px;
	    margin-bottom: 10px;
	}
	.support-content .line.v2 a:before{
	    content: initial;
	}
	.support-content.show{
	    transform: translateX(0%);
	    -webkit-transform: translateX(0%);
	    -mos-transform: translateX(0%);
	    -ms-transform: translateX(0%);
	    -o-transform: translateX(0%);
	}
	.support-content:before {
	    content: "";
	    width: 0;
	    height: 0;
	    border-top: 10px solid transparent;
	    border-bottom: 10px solid transparent;
	    border-left: 10px solid #ed3237;
	    position: absolute;
	    left: 100%;
	}
	.support-content p {
	    padding: 0;
	    font-size: 14px;
	    line-height: 20px;
	    text-transform: uppercase;
	}
	.support-content .ion {
	    width: 49%;
	    height: 30px;
	    display: block;
	    float: left;
	    color: #fff;
	    border-radius: 5px;
	    padding: 3px 0px 0px 6px;
	    text-transform: Capitalize;
	}

	@-webkit-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-o-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-webkit-keyframes quick-alo-circle-img-anim {
	    0% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-o-keyframes quick-alo-circle-img-anim {
	    0% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}
	@keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}